X2Go Bug report logs - #244
Problem unmounting x2go-mounted filesystems

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: Tony Travis <ajt@minke.ukfsn.org>

Date: Mon, 17 Jun 2013 15:18:02 UTC

Severity: normal

Found in version 4.0.1.0-0~688~precise1

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.502 (Entity 5.502)
X-Loop: owner@bugs.x2go.org
From: owner@bugs.x2go.org (X2Go Bug Tracking System)
Subject: Bug#244 closed by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
 (Fixed since x2goserver 4.0.1.1)
Message-ID: <handler.244.c.137189615321862.notifdone@bugs.x2go.org>
References: <20130622121543.18091wm2sx2hpmxb@mail.das-netzwerkteam.de>
X-X2go-PR-Message: they-closed 244
X-X2go-PR-Package: x2goserver
X-X2go-PR-Source: x2goserver
Date: Sat, 22 Jun 2013 10:15:55 +0000
Content-Type: multipart/mixed; boundary="----------=_1371896155-21887-0"
[Message part 1 (text/plain, inline)]
This is an automatic notification regarding your Bug report
which was filed against the x2goserver package:

#244: Problem unmounting x2go-mounted filesystems

It has been closed by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mike Gabriel <mike.gabriel@das-netzwerkteam.de> by
replying to this email.


-- 
X2Go Bug Tracking System
Contact owner@bugs.x2go.org with problems
[Message part 2 (message/rfc822, inline)]
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 244@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Fixed since x2goserver 4.0.1.1
Date: Sat, 22 Jun 2013 12:15:43 +0200
[Message part 3 (text/plain, inline)]
close #244
merge #244 #231
thanks

Hi,

this issue has been fixed since x2goserver 4.0.1.1 [1]. Sorry for the  
inconvenience that occurred due to the typo in the code.

Greets,
Mike

[1]  
http://code.x2go.org/gitweb?p=x2goserver.git;a=commitdiff;h=1629f60722215d87006fc445fc661e1bf6c11b10



-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 4 (application/pgp-signature, inline)]
[Message part 5 (message/rfc822, inline)]
From: Tony Travis <ajt@minke.ukfsn.org>
To: submit@bugs.x2go.org
Subject: Problem unmounting x2go-mounted filesystems
Date: Mon, 17 Jun 2013 16:05:25 +0100
[Message part 6 (text/plain, inline)]
Package: x2goserver
Version: 4.0.1.0-0~688~precise1

> atravis@bifx-rta:~$ x2golistsessions
> 7451|atravis-51-1371206912_stDGNOME_dp24|51|bifx-rta|R|2013-06-14T11:48:32|aa83a6ecf78fcc08f45b22ae4797d92c|81.139.146.221|30004|30005|2013-06-17T13:22:08|atravis|265997|30006|
> atravis@bifx-rta:~$ x2gosuspend-session atravis-51-1371206912_stDGNOME_dp24
> Bareword found where operator expected at /usr/bin/x2goumount-session line 137, near "] e"
> 	(Missing operator before e?)
> Bareword found where operator expected at /usr/bin/x2goumount-session line 141, near "] e"
> 	(Missing operator before e?)
> syntax error at /usr/bin/x2goumount-session line 137, near "] e "
> syntax error at /usr/bin/x2goumount-session line 141, near "] e "
> Global symbol "$only_path_uncpath" requires explicit package name at /usr/bin/x2goumount-session line 141.
> Global symbol "$only_path_uncpath" requires explicit package name at /usr/bin/x2goumount-session line 143.
> syntax error at /usr/bin/x2goumount-session line 146, near "}"
> Global symbol "@line" requires explicit package name at /usr/bin/x2goumount-session line 152.
> Global symbol "@line" requires explicit package name at /usr/bin/x2goumount-session line 152.
> Global symbol "@line" requires explicit package name at /usr/bin/x2goumount-session line 163.
> Global symbol "@line" requires explicit package name at /usr/bin/x2goumount-session line 165.
> Global symbol "@line" requires explicit package name at /usr/bin/x2goumount-session line 171.
> Global symbol "@line" requires explicit package name at /usr/bin/x2goumount-session line 174.
> Global symbol "@line" requires explicit package name at /usr/bin/x2goumount-session line 178.
> Global symbol "@line" requires explicit package name at /usr/bin/x2goumount-session line 234.
> Global symbol "@line" requires explicit package name at /usr/bin/x2goumount-session line 235.
> syntax error at /usr/bin/x2goumount-session line 238, near "}"
> /usr/bin/x2goumount-session has too many errors.

Running under 64-bit Ubuntu 12.04.2 LTS

HTH,

  Tony Travis.
[x2goumount-session.patch (text/x-patch, attachment)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Aug 18 21:32:47 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.